.list-tree-structure .niveau {
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/trait_gauche.png');
    background-color: transparent;
    background-position: 16px 0;
    background-repeat: repeat-y;

}

.list-tree-structure .niveau br {
    display: none;
}

.list-tree-structure .niveau h2 {
    -moz-user-select: none;
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ouvert_mobile.svg');
    background-size: 16px;
    background-position: 9px 3px;
    background-repeat: no-repeat;
    color: #eee;
    cursor: pointer;
    display: inline-block;
    margin: 1em 0 0 0;
    padding: 1px 10px 5px 34px;
    font-size: 19px;
}

.list-tree-structure .niveau h3 {
    -moz-user-select: none;
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ouvert_mobile.svg');
    background-size: 16px;
    background-position: 9px 8px;
    background-repeat: no-repeat;
    color: #eee;
    cursor: pointer;
    padding: 8px 20px 10px 34px;
    font-size: 17px;
}

.list-tree-structure .niveau h2.ouvert {
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ferme_mobile.svg');
}

.list-tree-structure .niveau h3.ouvert {
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ferme_mobile.svg');
}

.list-tree-structure .niveau>div a {
    color: #eee;
    display: inline-block;
    line-height: 2em;
    border: none;
    padding-left: 2.5em;
    font-size: 15px;
}

.list-tree-structure .niveau>div a:hover {
    padding-bottom: 0;
    color: #eca835;
}

.list-tree-structure .niveau.ferme>div {
    display: none;
}

.list-tree-structure .niveau_2:first-child h2 {
    margin-top: 0;
}

.list-tree-structure .niveau_3 {
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/trait_gauche.png');
    background-color: transparent;
    background-position: 66px 0;
    background-repeat: repeat-y;
    padding: 0 20px 0 50px;
}

.list-tree-structure .niveau_3 h3 {
    text-align: left;
}

.list-tree-structure .niveau_1 {
    background: none;
}

.list-tree-structure .niveau_4 {
    background: transparent url('https://appworkdemo.com/legalbench/public/fronted/images/trait_gauche.png') repeat-y scroll 66px 0;
    padding: 0 20px 0 50px;
}

.list-tree-structure .niveau_4 h4 {
    text-align: left;
}

.list-tree-structure .niveau_4 h4.ouvert {
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ferme_mobile.svg');
}

.list-tree-structure .niveau_4 h4 {
    -moz-user-select: none;
    background-image: url('https://appworkdemo.com/legalbench/public/fronted/images/ouvert_mobile.svg');
    background-repeat: no-repeat;
    background-position: 9px;
    background-size: 16px;
    color: #eee;
    cursor: pointer;
    padding: 10px 20px 10px 34px;
}

/* new */


.treeview h3 a {
    padding: 0 10px;
    font-size: 12px;
    line-height: 34px;
    display: block;
    color: white;
    text-decoration: none;
}

.treeview h3:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}

i {
    margin-right: 10px;
}

.treeview li {
    list-style-type: none;
}

.treeview ul ul li a,
.treeview h4 {
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 27px;
    display: block;
    padding: 0 15px;
    transition: all 0.15s;
    position: relative;
}

.treeview ul ul li a:hover {
    background: #003545;
    border-left: 5px solid lightgreen;
}

.treeview ul ul {
    display: none;
}

.treeview li.active>ul {
    display: block;
}

.treeview ul ul ul {
    margin-left: 15px;
    border-left: 1px dotted rgba(0, 0, 0, 0.5);
}

.treeview a:not(:only-child):after {
    content: "\f104";
    font-family: fontawesome;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
}

.treeview .active>a:not(:only-child):after {
    content: "\f107";
}